Jump to content

MediaWiki:Common.css: Difference between revisions

From yinglet pharmacopeia
Created page with "CSS placed here will be applied to all skins: .todo-annotation { display: block; padding: 6px 16px; border: 1px solid #888; border-radius: 3px; background: rgba(128,128,128,0.25); color: #888; margin: 20px 100px; text-align: center; }"
 
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 10: Line 10:
   margin: 20px 100px;
   margin: 20px 100px;
   text-align: center;
   text-align: center;
}
/* stop page from wobbling when indicators are present */
.vector-body-before-content .mw-indicators {
    max-height: 20px;
}
}

Latest revision as of 04:43, 28 January 2026

/* CSS placed here will be applied to all skins */

.todo-annotation {
  display: block;
  padding: 6px 16px;
  border: 1px solid #888;
  border-radius: 3px;
  background: rgba(128,128,128,0.25);
  color: #888;
  margin: 20px 100px;
  text-align: center;
}

/* stop page from wobbling when indicators are present */
.vector-body-before-content .mw-indicators {
    max-height: 20px;
}